Fabio Tranchitella | 1 Nov 09:46 2006
Picon

r580 - packages/geos/trunk/debian

Author: kobold
Date: 2006-11-01 09:46:32 +0100 (Wed, 01 Nov 2006)
New Revision: 580

Modified:
   packages/geos/trunk/debian/changelog
Log:
Upload to unstable.

Modified: packages/geos/trunk/debian/changelog
===================================================================
--- packages/geos/trunk/debian/changelog	2006-10-31 20:56:42 UTC (rev 579)
+++ packages/geos/trunk/debian/changelog	2006-11-01 08:46:32 UTC (rev 580)
 <at>  <at>  -1,3 +1,9  <at>  <at> 
+geos (2.2.3-2) unstable; urgency=low
+
+  * Upload to unstable.
+
+ -- Fabio Tranchitella <kobold <at> debian.org>  Wed,  1 Nov 2006 08:46:54 +0100
+
 geos (2.2.3-1) experimental; urgency=low

   * New upstream release. (Closes: #370498)
Fabio Tranchitella | 1 Nov 09:47 2006
Picon

r581 - packages/mapserver/trunk/debian

Author: kobold
Date: 2006-11-01 09:47:29 +0100 (Wed, 01 Nov 2006)
New Revision: 581

Modified:
   packages/mapserver/trunk/debian/changelog
Log:
Upload to unstable.

Modified: packages/mapserver/trunk/debian/changelog
===================================================================
--- packages/mapserver/trunk/debian/changelog	2006-11-01 08:46:32 UTC (rev 580)
+++ packages/mapserver/trunk/debian/changelog	2006-11-01 08:47:29 UTC (rev 581)
 <at>  <at>  -1,3 +1,9  <at>  <at> 
+mapserver (4.10.0-2) unstable; urgency=low
+
+  * Upload to unstable.
+
+ -- Fabio Tranchitella <kobold <at> debian.org>  Wed,  1 Nov 2006 09:47:09 +0100
+
 mapserver (4.10.0-1) experimental; urgency=low

   * New upstream release.
Peter Eisentraut | 1 Nov 16:32 2006
Picon
Picon

Bug#396565: build dependency on obsolete package postgresql-dev

Package: mapserver
Version: 4.8.4-1
Severity: normal

This package has a build dependency on the obsolete package postgresql-dev.
Please change that to libpq-dev.
Fabio Tranchitella | 2 Nov 07:25 2006
Picon

r582 - packages/geos/trunk/debian

Author: kobold
Date: 2006-11-02 07:25:17 +0100 (Thu, 02 Nov 2006)
New Revision: 582

Modified:
   packages/geos/trunk/debian/changelog
   packages/geos/trunk/debian/rules
Log:
Added -V switch to dh_makeshlibs.

Modified: packages/geos/trunk/debian/changelog
===================================================================
--- packages/geos/trunk/debian/changelog	2006-11-01 08:47:29 UTC (rev 581)
+++ packages/geos/trunk/debian/changelog	2006-11-02 06:25:17 UTC (rev 582)
 <at>  <at>  -1,6 +1,9  <at>  <at> 
 geos (2.2.3-2) unstable; urgency=low

   * Upload to unstable.
+  * debian/rules: added -V switch to dh_makeshlibs, since 2.2.3 doesn't bump
+    the SONAME but provides new functions. Packages which depend on this
+    version or above should have a versioned build-dependency on this release.

  -- Fabio Tranchitella <kobold <at> debian.org>  Wed,  1 Nov 2006 08:46:54 +0100

Modified: packages/geos/trunk/debian/rules
===================================================================
--- packages/geos/trunk/debian/rules	2006-11-01 08:47:29 UTC (rev 581)
+++ packages/geos/trunk/debian/rules	2006-11-02 06:25:17 UTC (rev 582)
 <at>  <at>  -125,7 +125,7  <at>  <at> 
 	dh_strip
(Continue reading)

Fabio Tranchitella | 2 Nov 07:26 2006
Picon

r583 - packages/mapserver/trunk/debian

Author: kobold
Date: 2006-11-02 07:26:57 +0100 (Thu, 02 Nov 2006)
New Revision: 583

Modified:
   packages/mapserver/trunk/debian/control
   packages/mapserver/trunk/debian/rules
Log:
Build-depends on libgeos-dev (>= 2.2.3-2), which has the correct shlibs file.

Modified: packages/mapserver/trunk/debian/control
===================================================================
--- packages/mapserver/trunk/debian/control	2006-11-02 06:25:17 UTC (rev 582)
+++ packages/mapserver/trunk/debian/control	2006-11-02 06:26:57 UTC (rev 583)
 <at>  <at>  -4,7 +4,7  <at>  <at> 
 Maintainer: Debian GIS Project <pkg-grass-devel <at> lists.alioth.debian.org>
 Uploaders: Thomas Sondag <thomas <at> microdop.org>, Schuyler Erle <schuyler <at> nocat.net>, Petter
Reinholdtsen <pere <at> debian.org>, Paul Wise <pabs3 <at> bonedaddy.net>, Fabio Tranchitella <kobold <at> debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5.0.37.2), dpatch, libcurl3-gnutls-dev | libcurl3-dev, libpng12-dev,
zlib1g-dev (>= 1.1.4), libgd2-xpm-dev (>= 2.0.1-10), libfreetype6-dev (>= 2.0.9), libjpeg62-dev,
libgdal1-1.3.2-dev, proj, libwww-dev, php4-dev, php5-dev, swig, python-all, python-all-dev,
python-central (>= 0.5), libgeos-dev (>= 2.2.3)
+Build-Depends: debhelper (>= 5.0.37.2), dpatch, libcurl3-gnutls-dev | libcurl3-dev, libpng12-dev,
zlib1g-dev (>= 1.1.4), libgd2-xpm-dev (>= 2.0.1-10), libfreetype6-dev (>= 2.0.9), libjpeg62-dev,
libgdal1-1.3.2-dev, proj, libwww-dev, php4-dev, php5-dev, swig, python-all, python-all-dev,
python-central (>= 0.5), libgeos-dev (>= 2.2.3-2)
 Build-Depends-Indep: python-docutils
 Build-Conflicts: libcurl3-openssl-dev
 XS-Python-Version: all
(Continue reading)

Debian Bug Tracking System | 2 Nov 07:48 2006
Picon

Processed: Re: thuban fails to start: missing python module

Processing commands for control <at> bugs.debian.org:

> severity 391075 minor
Bug#391075: thuban fails to start: missing python module
Severity set to `minor' from `grave'

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Steve Langasek | 2 Nov 07:37 2006
Picon

Bug#391075: thuban fails to start: missing python module

severity 391075 minor
thanks

The missing python module is resolved with python-wxgtk2.4 version 2.4.5.1.1.
I think we'll probably still want thuban upgraded to wxwidgets 2.6 sooner
rather than later, but this is no longer a release-critical bug (2.4.5.1.1
hits testing tonight).

Thanks,
--

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon <at> debian.org                                   http://www.debian.org/
Archive Administrator | 2 Nov 08:07 2006
Picon

Processing of geos_2.2.3-2_amd64.changes

geos_2.2.3-2_amd64.changes uploaded successfully to localhost
along with the files:
  geos_2.2.3-2.dsc
  geos_2.2.3-2.diff.gz
  libgeos-doc_2.2.3-2_all.deb
  libgeos-dev_2.2.3-2_amd64.deb
  libgeos-c1_2.2.3-2_amd64.deb
  libgeos2c2a_2.2.3-2_amd64.deb

Greetings,

	Your Debian queue daemon
Archive Administrator | 2 Nov 08:07 2006
Picon

Processing of mapserver_4.10.0-2_amd64.changes

mapserver_4.10.0-2_amd64.changes uploaded successfully to localhost
along with the files:
  mapserver_4.10.0-2.dsc
  mapserver_4.10.0-2.diff.gz
  mapserver-doc_4.10.0-2_all.deb
  php4-mapscript_4.10.0-2_amd64.deb
  php5-mapscript_4.10.0-2_amd64.deb
  perl-mapscript_4.10.0-2_amd64.deb
  cgi-mapserver_4.10.0-2_amd64.deb
  python-mapscript_4.10.0-2_amd64.deb
  mapserver-bin_4.10.0-2_amd64.deb

Greetings,

	Your Debian queue daemon
Archive Administrator | 2 Nov 08:07 2006
Picon

Processing of postgis_1.1.5-1_amd64.changes

postgis_1.1.5-1_amd64.changes uploaded successfully to localhost
along with the files:
  postgis_1.1.5-1.dsc
  postgis_1.1.5.orig.tar.gz
  postgis_1.1.5-1.diff.gz
  postgresql-8.1-postgis_1.1.5-1_amd64.deb
  postgis_1.1.5-1_amd64.deb
  libpostgis-java_1.1.5-1_all.deb

Greetings,

	Your Debian queue daemon

Gmane